﻿ body
{
	background-color: #FFFFFF;
}


.clear
{
	background-color: #fff;
	clear: both;
}

.dividerHorizontal
{
	background-color: #B9B9B9;
	height: 5px;
	clear: both;
    width: 98%;
}

#titleSection
{
	/*background-image: url('Images/MSC/MSA_bg.bmp');
	background-repeat: repeat-x;
	height: 100px;*/
}

#footer
{
	width: 100%;
	float: left;
	background-color: #fff;
}


/* Menu */



.menu
{
    background: #748BB0;
    color: #FFFFFF;
}

.menu li a {
    background: #748BB0;
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.menu li a:hover, .menu li:hover > a
{
    background: #3E4156;
    color: #FFFFFF;
}

.menu ul
{
    background: #748BB0;
    color: #FFFFFF;
}

.menu ul li a
{
    background: #748BB0;
    color: #FFFFFF;
    border-style: solid;
    border-width: thin;
    border-color: #000000;
}
 
.menu ul li a:hover, .menu ul li:hover > a
{
    background: #3E4156;
    color: #FFFFFF;
    border-left: 3px solid #9CA3DA;
    border-left-width: thin;
}


/* The media queries for mobile version. */

@media (max-width: 767px) {

.menu
{
    background: #FFFFFF;
    color: #917d76;
}

.menu li a
    {
        color: #917D76;
        border-color: #FFFFFF;
        background-color: #FFFFFF;
    }

.menu ul
{
    background: #FFFFFF;
}

.menu ul li
{
    background: #FFFFFF;
}

.menu ul li a
{
    color: #303030;
    background: #FFFFFF;
    border-style: solid;
    border-width: thin;
    border-color: #000000;
}
 

.menu li a:hover, .menu li:hover > a
    {
        color: #FFFFFF;
        background: #7F513A;
    }


.menu ul li a:hover, .menu ul li:hover > a
{
    background: #C0C0C0;
    border-left: 3px solid #9CA3DA;
    color: #000000;
    border-left-width: thin;
}
.topLogo
    {
        width: 400px;
    }

}/*end media queries*/


